## pyqi 0.2.0

=== debian/changelog ===
pyqi (0.2.0-2) unstable; urgency=low

  * Drop centence with funky unicode from long description.
    Closes: #729199

 -- Andreas Tille <tille@debian.org>  Sat, 09 Nov 2013 10:39:14 +0100

pyqi (0.2.0-1) unstable; urgency=low

  * Initial release for Debian (Closes: #726386)
  * debian/control:
     - taking over into Debian Med team maintenance
     - Vcs fields
     - cme fix dpkg-control
     - drop explicit python dependency which is automatically
       resolved from variable
     - Arch: all
  * debian/copyright: cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Tue, 15 Oct 2013 09:12:04 +0200

pyqi (0.2.0-0biolinux1) precise; urgency=low

  * Initial release for BL.

 -- Tim Booth <tbooth@ceh.ac.uk>  Tue, 24 Sep 2013 18:45:50 +0100
