=== debian/control ===
Source: pyqi
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>
Section: python
Priority: optional
Build-Depends: python,
               python-sphinx,
               debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/pyqi/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/pyqi/trunk/
Homepage: http://bipy.github.io/pyqi/doc/index.html

Package: pyqi
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python framework for wrapping general commands in multiple interfaces
 pyqi (canonically pronounced pie chee) is a Python framework designed to
 support wrapping general commands in multiple types of interfaces, including
 at the command line, HTML, and API levels.
