=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

%:
	dh  $@ --with python2

override_dh_auto_build:
	dh_auto_build
	cd doc && make man

override_dh_auto_clean:
	dh_auto_clean
	cd doc && make clean
