=== debian/watch ===
version=3

ftp://thebeast.colorado.edu/pub/pyqi-releases/pyqi-([0-9.]+).tar.gz
