## pyqi 0.3.2%2Bdfsg

=== debian/changelog ===
pyqi (0.3.2+dfsg-5) unstable; urgency=medium

  [ Andreas Tille ]
  * Fix clean target, enable Python 3.8 in 2to3 patch
    Closes: #954500
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * Remove redundant cgi import line

 -- Andreas Tille <tille@debian.org>  Mon, 30 Mar 2020 15:04:11 +0200

pyqi (0.3.2+dfsg-4) unstable; urgency=medium

  * Use 2to3 to port to Python3
    Closes: #937512
  * buildsystem=pybuild
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 11 Sep 2019 13:39:34 +0200

pyqi (0.3.2+dfsg-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format
  * Drop useless get-orig-source target
  * Build-Depends: s/python-sphinx/python3-sphinx/

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 13:14:04 +0100

pyqi (0.3.2+dfsg-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * some JS libraries are now in libjs-sphinxdoc
    Closes: #829189

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2016 13:30:25 +0200

pyqi (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 22:19:41 +0200

pyqi (0.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file
  * cme fix dpkg-control
  * Exclude binary chunks from doc creation (and egg-info once we are
    removing useless stuff)
  * Create html documentation and install it

 -- Andreas Tille <tille@debian.org>  Thu, 27 Mar 2014 21:32:39 +0100
