=== debian/control ===
Source: pyqi
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               dh-linktree,
               python3,
               python3-sphinx,
               python3-setuptools,
               sphinx-common,
               libjs-sphinxdoc
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/pyqi
Vcs-Git: https://salsa.debian.org/med-team/pyqi.git
Homepage: https://pypi.python.org/pypi/pyqi/
Rules-Requires-Root: no

Package: pyqi
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${js:Depends}
Description: Python framework for wrapping general commands in multiple interfaces
 pyqi (canonically pronounced pie chee) is a Python framework designed to
 support wrapping general commands in multiple types of interfaces, including
 at the command line, HTML, and API levels.
