## pyqi 0.3.2+dfsg

=== debian/control ===
Source: pyqi
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-linktree,
               python,
               python-sphinx,
               python-setuptools,
               sphinx-common,
               libjs-sphinxdoc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/pyqi.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/pyqi.git
Homepage: https://pypi.python.org/pypi/pyqi/

Package: pyqi
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         ${js:Depends}
Description: Python framework for wrapping general commands in multiple interfaces
 pyqi (canonically pronounced pie chee) is a Python framework designed to
 support wrapping general commands in multiple types of interfaces, including
 at the command line, HTML, and API levels.
