=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

%:
	dh  $@ --with python2 --with linktree

override_dh_auto_build:
	dh_auto_build
	cd doc && make man htmlhelp

override_dh_auto_clean:
	dh_auto_clean
	cd doc && make clean

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --repack --compression xz --destdir=../tarballs
