=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg[0-9]*// \
  https://pypi.python.org/packages/source/p/pyqi/pyqi-([.\d]+)\.tar\.gz
